body{
    font-family:Arial,sans-serif;
    background:#f5f5f5;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
}

.container{
    background:white;
    padding:40px;
    border-radius:12px;
    width:420px;
    text-align:center;
    box-shadow:0 10px 30px rgba(0,0,0,.1);
}

input{
    width:100%;
    padding:14px;
    margin:15px 0;
    border-radius:8px;
    border:1px solid #ccc;
}

button{
    width:100%;
    padding:14px;
    border:none;
    background:#111;
    color:white;
    border-radius:8px;
    cursor:pointer;
}

button:hover{
    background:#333;
}